{
	"all":[
		{
			"firstTag":"技术参数",
			"secondTag":"普通",
			"infoPointName":"热源",
			"infoPointCode":"HeatSourceType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D2",
			"dataSource":[
				{
					"code":"1",
					"name":"燃油热水锅炉"
				},
				{
					"code":"2",
					"name":"燃气热水锅炉"
				},
				{
					"code":"3",
					"name":"电热水锅炉"
				},
				{
					"code":"4",
					"name":"太阳能热水器"
				},
				{
					"code":"5",
					"name":"燃气热水器"
				},
				{
					"code":"6",
					"name":"电热水器"
				},
				{
					"code":"7",
					"name":"热泵"
				},
				{
					"code":"8",
					"name":""
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"普通",
			"infoPointName":"系统循环方式",
			"infoPointCode":"CycleType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"全循环系统"
				},
				{
					"code":"2",
					"name":"半循环系统"
				},
				{
					"code":"3",
					"name":"不循环直流系统"
				},
				{
					"code":"4",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"普通",
			"infoPointName":"定压方式",
			"infoPointCode":"ConstantPressType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"水箱定压"
				},
				{
					"code":"2",
					"name":"泵定压"
				},
				{
					"code":"3",
					"name":"气罐定压"
				},
				{
					"code":"4",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"普通",
			"infoPointName":"是否为机械动力循环",
			"infoPointCode":"isMachanicalPower",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"自然循环系统"
				},
				{
					"code":"1",
					"name":"强制循环系统"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"普通",
			"infoPointName":"是否有换热器间接换热",
			"infoPointCode":"isHeatExchanger",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"无换热器直供"
				},
				{
					"code":"1",
					"name":"有换热器间供"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"普通",
			"infoPointName":"是否有储热水箱",
			"infoPointCode":"isHotWaterStoreTank",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"无"
				},
				{
					"code":"1",
					"name":"有"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"普通",
			"infoPointName":"储热水箱容积",
			"infoPointCode":"HotWaterStoreTankCap",
			"unit":"m³",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"普通",
			"infoPointName":"额定热源出水温度",
			"infoPointCode":"RatedHeatSourceOutTemp",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"普通",
			"infoPointName":"额定储热水箱温度",
			"infoPointCode":"RatedHotWaterStoreTankTemp",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"普通",
			"infoPointName":"额定供热水温度",
			"infoPointCode":"RatedSupplyTemp",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"普通",
			"infoPointName":"额定热源出水流量",
			"infoPointCode":"RatedHeatSourceOutFlow",
			"unit":"m³\/h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"普通",
			"infoPointName":"额定供热水循环流量",
			"infoPointCode":"RatedSupplyFlow",
			"unit":"m³\/h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"普通",
			"infoPointName":"最大供热水量",
			"infoPointCode":"MaxSupplyFlow",
			"unit":"m³\/h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"普通",
			"infoPointName":"热源侧水泵台数",
			"infoPointCode":"HeatSourcePumpNum",
			"unit":"台",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"普通",
			"infoPointName":"供水侧水泵台数",
			"infoPointCode":"SupplyPumpNum",
			"unit":"台",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"普通",
			"infoPointName":"供热水户数",
			"infoPointCode":"UserNum",
			"unit":"户",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"普通",
			"infoPointName":"设计最不利末端压降",
			"infoPointCode":"RatedWorstTerminalPressDrop",
			"unit":"Pa",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"额定流量下",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"普通",
			"infoPointName":"混水形式",
			"infoPointCode":"MixType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"无混合装置的直接连接"
				},
				{
					"code":"2",
					"name":"水喷射器的直接连接"
				},
				{
					"code":"3",
					"name":"混合水泵的直接连接"
				},
				{
					"code":"4",
					"name":"其他"
				}
			],
			"note":"无换热器直供",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"普通",
			"infoPointName":"换热器形式",
			"infoPointCode":"HeatExchangerType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"板式换热器"
				},
				{
					"code":"2",
					"name":"容积式换热器"
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"有换热器间供",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"太阳能",
			"infoPointName":"集热器类型",
			"infoPointCode":"CollectorType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"平板型"
				},
				{
					"code":"2",
					"name":"真空管型"
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"太阳能",
			"infoPointName":"集热板与水平方向夹角",
			"infoPointCode":"CollectorHorizontalAngle",
			"unit":"°",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"太阳能",
			"infoPointName":"集热板朝向",
			"infoPointCode":"CollectorDirect",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":"见《6方向代码》",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"太阳能",
			"infoPointName":"有效集热面积",
			"infoPointCode":"CollectArea",
			"unit":"m²",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"太阳能",
			"infoPointName":"额定集热器集热效率",
			"infoPointCode":"RatedCollectEff",
			"unit":"%",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"太阳能",
			"infoPointName":"集热器间连接形式",
			"infoPointCode":"CollectorConnect",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"串联"
				},
				{
					"code":"2",
					"name":"并联"
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"太阳能",
			"infoPointName":"集热器内传热工质与大气连接形式",
			"infoPointCode":"CollectorMediumConnect",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"开口式"
				},
				{
					"code":"2",
					"name":"敞开式"
				},
				{
					"code":"3",
					"name":"封闭式"
				},
				{
					"code":"4",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"太阳能",
			"infoPointName":"是否有辅助热源",
			"infoPointCode":"isAuxiliaryHeat",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"无"
				},
				{
					"code":"1",
					"name":"有"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"太阳能",
			"infoPointName":"辅助热源形式",
			"infoPointCode":"AuxiliaryHeatType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"电加热"
				},
				{
					"code":"2",
					"name":"盘管换热"
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"太阳能",
			"infoPointName":"辅助热源最大加热功率",
			"infoPointCode":"MaxAuxiliaryHeatP",
			"unit":"kW",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"控制参数",
			"secondTag":"",
			"infoPointName":"控制策略",
			"infoPointCode":"CtrlMode",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"运行状态",
			"infoPointCode":"RunStatus",
			"unit":"",
			"dataType":"Boolv",
			"inputMode":"L",
			"dataSource":"",
			"note":"0.停止 1.运行",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"本地远程状态",
			"infoPointCode":"RemoteStatus",
			"unit":"",
			"dataType":"Enumv",
			"inputMode":"L",
			"dataSource":"",
			"note":"1.本地手动 2.本地自动 3.远程手动 4.远程自动 5. 其他",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"系统耗电功率",
			"infoPointCode":"SysElecConsumP",
			"unit":"kW",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"供热水温度",
			"infoPointCode":"HotWaterSupplyTemp",
			"unit":"℃",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"供热水流量",
			"infoPointCode":"HotWaterSupplyFlow",
			"unit":"m³\/h",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"热水使用量",
			"infoPointCode":"HotWaterConsumFlow",
			"unit":"m³\/h",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"热源出水量",
			"infoPointCode":"HeatSourceOutFlow",
			"unit":"m³\/h",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"热源出水温度",
			"infoPointCode":"HeatSourceOutTemp",
			"unit":"℃",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"热源回水量",
			"infoPointCode":"HeatSourceReturnFlow",
			"unit":"m³\/h",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"热源回水温度",
			"infoPointCode":"HeatSourceReturnTemp",
			"unit":"℃",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"集热器内温度",
			"infoPointCode":"CollectorTemp",
			"unit":"℃",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"太阳能系统",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"辅热设备加热功率",
			"infoPointCode":"AuxiliaryHeatP",
			"unit":"kW",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"太阳能系统",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"储热水箱水量",
			"infoPointCode":"HotWaterTankVolume",
			"unit":"m³",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"储热水箱温度",
			"infoPointCode":"HotWaterTankTemp",
			"unit":"℃",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"供热水回水温度",
			"infoPointCode":"HotWaterReturnTemp",
			"unit":"℃",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"供热水回水流量",
			"infoPointCode":"HotWaterReturnFlow",
			"unit":"m³\/h",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"市政冷水温度",
			"infoPointCode":"TapWaterTemp",
			"unit":"℃",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"冷水补水量",
			"infoPointCode":"TapWaterFillingFlow",
			"unit":"m³\/h",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"市政冷水入口压力",
			"infoPointCode":"TapWaterInPress",
			"unit":"Pa",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"热源侧水泵开启台数",
			"infoPointCode":"HeatSourcePumpRunNum",
			"unit":"台",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"供水侧水泵开启台数",
			"infoPointCode":"SupplyPumpRunNum",
			"unit":"台",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"热源侧水泵进口压强",
			"infoPointCode":"HeatSourcePumpInPress",
			"unit":"Mpa",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"热源侧水泵出口压强",
			"infoPointCode":"HeatSourcePumpOutPress",
			"unit":"Mpa",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"供水侧水泵进口压强",
			"infoPointCode":"SupplyPumpInPress",
			"unit":"Mpa",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"供水侧水泵出口压强",
			"infoPointCode":"SupplyPumpOutPress",
			"unit":"Mpa",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"开启热水户数",
			"infoPointCode":"InstUserNum",
			"unit":"户",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"最不利末端出水压力",
			"infoPointCode":"WorstTerminalOutPress",
			"unit":"Pa",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"关键指标",
			"infoPointName":"集热器效率",
			"infoPointCode":"CollectorEff",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"太阳能系统",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"关键指标",
			"infoPointName":"系统加热效率",
			"infoPointCode":"SysEff",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"系统累计耗电量",
			"infoPointCode":"AccSysElecConsum",
			"unit":"kWh",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"累计吸收太阳能",
			"infoPointCode":"AccAbsorbSolarE",
			"unit":"kWh",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"太阳能系统",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"累计加热量",
			"infoPointCode":"AccHeat",
			"unit":"kWh",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"累计用热水热量",
			"infoPointCode":"AccHotWaterConsumHeat",
			"unit":"kWh",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"累计用热水量",
			"infoPointCode":"AccHotWaterConsumVolume",
			"unit":"m³",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		}
	]
}